/* captcha START */

#captcha-feld-00
{
	width: 131px; 
	height: 131px; 
	background-image: url("00-ok.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	border: 1px solid #fff; 
	}

#captcha-feld-bild
{
	width: 131px; 
	height: 131px; 
	border: 0px solid #fff; 
	opacity: 1;
  	display: block;
  	transition: .5s ease;
 	backface-visibility: hidden;
	}

/* hoover-effect START */

.container {
  position: relative;
  width: 100%;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #4A90E2;
  color: white;
  font-size: 36px;
  padding: 16px 20px;
  text-transform:none;
  border-radius: 50px;
}

/* hoover-effect ENDE */

/* captcha ENDE */

	#captcha-shell
{
	background:#fff;
	}

#captcha-feld-oben
{
	width: 400px; 
	height: 131px; 
	background:#4A90E2; 
	border: 1px solid #fff; 
	font-family: 'Open Sans', sans-serif; 
	src: local('Open Sans'),
    url('OpenSans-Light.ttf') format('truetype');
	font-size: 14px; 
	line-height: 14px; 
	font-weight: 200;
	letter-spacing: 0.02em; 
	color: #fff; 
	padding: 0px 15px 0px 15px;
	}
	
#captcha-feld-unten
{
	width: 400px; 
	height: 59px; 
	background:#fff; 
	background-image: url("00.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	}
	
#captcha-ueberspringen
{
	width: 400px; 
	height: 59px; 
	}

#captcha-start
{
	padding: 25px;
	width: 400px; 
	height: 30px; 
	background:#fff;
	border-right: 2px solid #111; 
	border-bottom: 2px solid #111; 
	}

	
.captcha-h1
{
	font-size: 28px; 
	line-height: 40px; 
	font-weight: 200;
	}
